{
  "id": 3131031,
  "name": "The People of the State of Illinois ex rel. John Walsh, appellee, v. William E. Dever et al., appellants",
  "name_abbreviation": "People ex rel. Walsh v. Dever",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,629",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 81,
    "char_count": 689,
    "ocr_confidence": 0.566,
    "sha256": "a86e617fb8a887291bc508fd459f0efa1742230da9bfb5116a3f9399e8d92cc4",
    "simhash": "1:93b2bad9d6590e8d",
    "word_count": 109
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John Walsh, appellee, v. William E. Dever et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Albert H. Teeder, Bernard A. Conlon and Joseph J. Thompson, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John Walsh, appellee, v. William E. Dever et al., appellants.\nGen. No. 30,629.\nMandamus to compel approval of petition for billiard room license. Judgment for petitioner. Appeal from the Superior Court of Cook county; the Hon. Walter P. Steffen, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; Albert H. Teeder, Bernard A. Conlon and Joseph J. Thompson, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0625-01",
  "first_page_order": 685,
  "last_page_order": 685
}
